Couchbase Questions: Linux

Have a Question? Get it answered by our community

Damian's picture
Asked 6 months 3 weeks ago
Latest activity 6 months 3 weeks ago

build couchview on Linux

How do I build libcouchbase/example/yajl/couchview on Linux?
The other examples builds from the git clone.

I build yajl from its git clone.

I am using Fedora 18.

Damian's picture
Asked 6 months 3 weeks ago

build couchview on Linux

How do I build libcouchbase/example/yajl/couchview on Linux?
The other examples builds from the git clone.

I build yajl from its git clone.

couchpotatoe's picture
Asked 1 year 7 months ago
Latest activity 1 year 1 month ago

PHP client under ubuntu 12.04 or 12.10

Hi,
I wonder how do I install the client library for PHP on ubuntu 12.04 or 12.10?
I can only find packages/sources for older versions of ubuntu.
Any help is apreciated.

Thanks,
Mr. Couchpotatoe

gcowsar@gmail.com's picture
Asked 1 year 7 months ago
Latest activity 1 year 7 months ago

Unable to load dynamic library '/usr/lib/php/modules/couchbase.so' - libcouchbase.so.7

I got the following error:
Unable to load dynamic library '/usr/lib/php/modules/couchbase.so' - libcouchbase.so.7: cannot open shared object file: No such file or directory in Unknown on line 0
I followed the instructions as follows:
couchbase.so is in /usr/lib/php/modules/ and...

enkryp3d's picture
Asked 2 years 5 months ago
Latest activity 2 years 3 months ago

Best Linux Kernel Parameters (Sysctl) Settings?

I was wondering what are the best settings for my 4 servers - here are the specs:

32GB RAM
2 Quad core (8 CPUs)
300GB Storage

Also what about TCP tuning? This is what I have so far - Thanks

# Kernel sysctl configuration file for Red Hat Linux
#
# For...

cbikram's picture
Asked 2 years 8 months ago
Latest activity 1 year 2 weeks ago

Dependency libcrypto.so.6 fail

Hi all,

My search for the same issue in the forum didn't returned any results. In case I missed it please point me to the right link.
I tried installing 2.0 community edition rpm on the same fedora 14 VM where currently I have 1.1 installed and running but it is failing with...